
.glb-started-btn {
    background: url(../staticimages/btn-home-getstarted.jpg);
    height: 32px;
    width: 133px;
    display: block;
    margin: auto;
}

.glb-select {
    border: none;
    padding: 6px;
    border-radius: 3px;
    color: #555555;
    width: 151px;
    font-size: 13px;
}

.glb-select-white {
    border: none;
    padding: 6px;
    border-radius: 3px;
    color: #555555;
    width: 180px;
    font-size: 13px;
    margin: 2px 0px 0px 4px;
    background: white !important;
}

.glb-btn-find {
    margin: 15px 0 0px 125px;
}

.glb-input {
    width: 190px;
    margin: auto;
    height: 28px;
    padding: 4px;
    outline: none;
    font-size: 12px !important;
    border-color: #64718b;
    background-color: #d7dadd;
}

.glb-bor-1 {
    border: 1px solid #ccc;
}


.gl-menu-list li {
    list-style-type: none;
    line-height: 1.2em;
}

    .gl-menu-list li a {
        color: #b6b5b6;
        display: block;
        font-size: 13px;
        text-decoration: none;
    }

        .gl-menu-list li a:hover {
            color: #fff;
        }

.line-divider {
    border-bottom: #393c45 1px solid;
    padding-bottom: 20px;
}

/*breadcrumb*/

.border-bg {
    background: url(../staticimages/dvdr-dbl-line.jpg) bottom center repeat-x;
    border-top: #d1d1d1 1px solid;
}

.get-started {
    background: url(../staticimages/btn-getstarted.jpg);
    height: 32px;
    width: 140px;
    display: block;
    margin: auto;
}

.findlistbtn {
    background: url(../staticimages/btn-findalist.jpg);
    height: 32px;
    width: 140px;
    display: block;
    margin: auto;
}

.watchvideo {
    background: url(../staticimages/btn-watch-the-video.jpg);
    height: 32px;
    width: 140px;
    display: block;
    margin: auto;
}

.it-txt {
    font-size: 14px;
    line-height: 1.5em;
}

.head-top {
    font-size: 30px;
}

.bg-border-h2 {
    background: url(../staticimages/h2-bg.jpg) no-repeat bottom center;
    padding-bottom: 20px;
    margin-bottom: 30px;
}

.cb {
    clear: both;
}

.width-75 {
    width: 75%;
}

.wishing-well .anchor {
    color: #6d7fa0 !important;
    text-decoration: none;
}

    .wishing-well .anchor:hover {
        color: #4c5a75 !important;
    }

.wishing-well .table th {
    font-size: 13px !important;
    vertical-align: middle !important;
}

    .wishing-well .table th:nth-child(odd) {
        background: rgb(195, 228, 246);
    }

    .wishing-well .table th:nth-child(even) {
        background: rgb(241, 193, 187);
    }

.wishing-well .table td:nth-child(even) {
    background: rgb(248, 226, 223);
}

.wishing-well .table td:nth-child(3) {
    background: rgb(228, 243, 251);
}

.wishing-well .table {
    width: 90% !important;
}

.wishing-well .table td {
    font-size: 13px !important;
    vertical-align: middle !important;
}

.w-40 {
    width: 35%;
}

.w-20 {
    width: 25%;
}

.square {
    margin-left: 45px;
}

    .square li {
        list-style-type: square !important;
        font-size: 13px;
        line-height: 2.4em;
    }

.cl {
    color: #6f7e9b !important;
}

.pa {
    font-size: 13px;
    line-height: 1.8em;
}

.h6 {
    font-size: 13px !important;
    font-weight: bold;
}

.h7 {
    font-size: 12px;
    font-weight: bold;
}

.product2 {
    width: 120px !important;
}

.cfa {
    font-size: 11px !important;
    font-weight: normal !important;
    padding: 2px 0px;
    text-align: left;
    margin-left: 5px !important;
}

.pare {
    font-family: proxima-nova;
    font-size: 13px;
}
